# Tar #
*comnandos*
* -c comprime
* P Rutas absolutas
* -N Diferenciales(fecha)
* -f Destino
* -j .bzz
* -z .gz
* -x Extraer
* -t
* -T
* --T Lista archivos
* --acls ACL
* tar --files-from= fichero
* -v 
